<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Opera9_2745_VGA" group="Internet" checked="True">
    <Tip>Finger friendly web browser.</Tip>
    <Guid type="p">c834966a-99a2-48a6-97f4-fdba0f01ff67</Guid>
	<OEMAuthor>NexVision</OEMAuthor>
    <OEMDate>10/29/2008</OEMDate>
  </Item>
</Items>
